Bug 809075 - MIG "MRG Messaging" channel's name missing.
MIG "MRG Messaging" channel's name missing.
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity medium
: 2.2
: ---
Assigned To: Joshua Wulf
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-02 08:23 EDT by Leonid Zhaldybin
Modified: 2014-11-09 17:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-10 21:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.